求一个m2eclipse

PanLeo 发布于 2012/08/10 15:22
阅读 432
收藏 0

现在我用eclipse能安装的版本中,一个是:http://m2eclipse.sonatype.org/sites/m2e

还有一个是:http://download.eclipse.org/technology/m2e/releases

 

可是这两个版本一个过高,不支持部分插件,旧版本引用原型又有问题,现在貌似有个版本能解决这两个问题..m2eclipse 1.0.100.20110804 1717 这个版本的m2e  

 

各位好汉谁有,施舍一个吧!

加载中
返回顶部
顶部